{ margin: 0px; padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html, body { font-family: Calibri, Arial; font-size: 12px; color: #000; margin:0; padding:0}
input, select, textarea { font-family: Arial; font-size: 12px; color: #000; }
body { background: #fff; }
img { border: 0px; display: block;margin:0; padding:0 }
ul, li { list-style: none; }
:focus { outline: none; }
p, li, div, span, a, h1, h2, h3, h4, h5, h6{margin:0; padding:0}
/* ### wrapper ### */
#wrapper { position: relative; display: block; width: 100%; min-height: 100%; }

@font-face {

    font-family: 'Calibri';

    src: url('Calibri.eot');

    src: url('Calibri.eot?#iefix') format('embedded-opentype'),

         url('Calibri.woff') format('woff'),

         url('Calibri.ttf') format('truetype'),

         url('Calibri.svg#ralewayregular') format('svg');

    font-weight: normal;

    font-style: normal;

}

.clr{ clear:both}
.sitewidth{ width:1000px; margin:0 auto}


/***************************************************/
#header{ width:100%; padding:10px 0;}
#header .logo{ width:50%; float:left; padding: 30px 0;}

#header .rightt{float:right; }
#header .rightt .tpmenu {float:left;}
#header .rightt .tpmenu ul {padding: 9px 0 0 0; list-style: none;  float: left;}
#header .rightt .tpmenu ul li { padding: 0px 12px; float: left; background: url(../img/sep2.png) right 5px no-repeat;}
#header .rightt .tpmenu ul li a { font-size: 14px; color: #000000;  text-decoration: none;}
#header .rightt .tpmenu ul li:last-child{background:none}

#header .rightt .tpmenu ul li .userloginn {}
#header .rightt .tpmenu ul li .userloginn a {     font-size: 15px;
    color: #fff;
    text-decoration: none;
    padding: 5px 30px;
    background: #1366B4;
    border-radius: 21px;
    font-weight: bold;}


#header .rightt p{padding: 45px 0px 12px 0px;
    font-size: 28px;
    color: #fe1a27;
    text-transform: uppercase;
    text-align: left;  margin:0}
#header .rightt p span a{color: #fe1a27; text-decoration:none}

#header .rightt .phone{ float:left}
#header .rightt .phone p{padding: 0px 30px 0px 48px; font-size: 30px;  color: #1168b8;  float: left;  background: url(../img/phone.png) left 2px no-repeat; margin:0}
.menucenter{margin: 0 auto;    position: relative;}
.menuBox { width: 100%; height: 44px; background: #1467b3;
background: -moz-linear-gradient(top, #1467b3 0%, #074c8e 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1467b3), color-stop(100%,#074c8e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #1467b3 0%,#074c8e 100%); 
background: -o-linear-gradient(top, #1467b3 0%,#074c8e 100%); 
background: -ms-linear-gradient(top, #1467b3 0%,#074c8e 100%);
background: linear-gradient(to bottom, #1467b3 0%,#074c8e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1467b3', endColorstr='#074c8e',GradientType=0 ); /* IE6-9 */ }
	.menuBox ul { list-style: none; text-align:center }
	.menuBox li { display:inline-block; height: 44px; background: url(/img/sep.png) right top no-repeat;  }
	.menuBox li a { display: block; padding: 12px 9px; font-size: 15px; color: #ffffff; text-decoration: none; text-transform: uppercase; }
	.menuBox li a:hover, .menuBox li.current-menu-item a { background: url(../img/arrow.png) center top no-repeat; }
	.menuBox li:last-child { background: none; }
	
	.mobileMenu { display: none; }
	
	/* ### banner Box ### */
	.bannerBox { width: 100%; overflow: hidden; text-align:center; }
	.bannerBox img { height: auto!important; width: 100%; }
	.bannerBox .overlay { display:none; }
	.bannerBox h2 { padding: 19px 0 0 0; font-size: 30px; color: #000; font-weight: bold; text-transform: uppercase; text-align: center; }
	.bannerBox span { font-size: 35px; color: #eb343a; }
	.bannerBox .blue { font-size: 35px; color: #3274b4; }
	
	/* ### content container ### */
	#contentCntr { overflow: hidden; width: 100%; }
	/* ### left container ### */
		#leftCntr { float: left; width: 585px; }
	
	/* ### block box ### */
			.blockBox { width: 100%; padding-bottom:15px; }
			.blockBox .title { padding: 15px 0 5px 0; font-size: 35px; color: #000; text-transform: uppercase; }
			.blockBox .title span { margin: 0 20px 0 0; width: 40px; height: 40px; float: left; border-radius: 25px; text-indent: -9999px; background: #ef3026 url(/img/icon5.png) center center no-repeat; }
			.blockBox .block { padding: 13px; margin: 0 0 25px 0; width: 100%; background: #ebebeb; }
			.blockBox h2 { padding: 5px 0 5px 18px; font-size: 30px; color: #fff; text-transform: uppercase; border-bottom: 5px solid #d0e1f1; background: #1367b7; }
			.blockBox .inner { border: 1px solid #fff; background: #fff; } 
			.blockBox .img { width: 50%; float: left; } 
			.blockBox .list { padding: 15px 15px 15px 0px; width: 50%; float: right; } 
			.blockBox .listblock { width: 100%; background: #f5f5f3; }
			.blockBox ul { list-style: none; }
			.blockBox li { padding: 0 0 0 34px; line-height: 36px; border-bottom: 1px solid #e9eae4; background: url(/img/bullet.png) 12px 14px no-repeat; }
			.blockBox li a { font-size: 14px; color: #19191a; display: block; text-decoration: none; background: url(/img/arrow1.png) 90% center no-repeat; }
			.blockBox li:hover a { text-decoration: underline; }
		
			/* ### form box ### */
			
			.frmhd {
    padding: 15px 0px 24px 60px;
    font-size: 35px;
    color: #000;
    text-transform: uppercase;
    background: url(../img/heading_icon.png) left 20px no-repeat;
}
			
			
		/* ### right container ### */
		#rightCntr { float: right; width: 340px; background: #ebebeb; }
	
			/* ### serviceslinks box ### */
			.serviceslinksBox { padding: 0 0 25px 0; width: 100%; }
			.serviceslinksBox .title { padding: 15px 0 5px 0; font-size: 35px; color: #000; text-transform: uppercase; background: #fff; }
			.serviceslinksBox .title span { margin: 0 20px 0 0; width: 40px; height: 40px; float: left; border-radius: 25px; text-indent: -9999px; background: #ef3026 url(../img/icon6.png) center center no-repeat; }
			.serviceslinksBox ul { list-style: none; }
			.serviceslinksBox li { background: url(/img/border.png) left bottom repeat-x; }
			.serviceslinksBox li a { padding: 10px 0 13px 47px; display: block; font-size: 17px; color: #19191a; line-height: 23px; text-decoration: none; background: url(../img/bullet.png) 23px 18px no-repeat; }
			.serviceslinksBox li:hover,.serviceslinksBox li.active { background: url(../img/bghover.png) left top repeat-x #fff; } 
			.serviceslinksBox .img1 { padding: 22px 22px 0 22px; }



input[type="text"], input[type="email"], input[type="password"], input[type="tel"]{ padding: 3px;
    width: 100%;
    height: 33px;
    font-size: 15px;
    color: #19191a;
    border-radius: 3px;
    border: none;
    background: #fff;}
	
	textarea{padding: 3px;
    width: 100%;
    height: 80px;
    font-size: 15px;
    color: #19191a;
    border-radius: 3px;
    border: none;
    background: #fff;}
	
	select{width: 100%; padding: 0 10px;  height: 33px;  font-size: 15px;  color: #19191a;  margin: 0;   border: none;
    border-radius: 3px; outline: none; display: inline-block;  cursor: pointer;  background:#fff url(../img/select_arrow.png) no-repeat 98%;  -webkit-appearance: none; -moz-appearance:none; -ms-display:none; appearance:none}
	
	input[type="submit"]{
    margin: 20px 0px;
    padding: 3px 17px;
    font-size: 19px;
    color: #fff;
    border: none;
    background: #eb3a40;
    cursor: pointer;}
	
	label{ display:block; padding: 15px 0px 7px;
    font-size: 15px;
    color: #19191a;   }
	.x3{width:31.5%; display:inline-block; padding:0 8px 0 0px;}
	.x2{width:48%; display:inline-block; padding:0 12px 0 0px;}
	
	input.inputww, textarea.inputww, select.inputww{width:95%}
	.x3 input.inputww{width:100%}
	.x2 input.inputww{width:100%}

.formm {margin:0 auto;padding: 0 50px; font-size:17px; background: #ebebeb; float: left;}

.formm .logoo{float:left; width:50%;}
.formm .righttt{float:left; width:50%;}
.formm .righttt h1{color: #fe1a27;}
.formm .righttt p{font-size:14px;}
.formm .righttt p a{color: #1667B8;}



.center {
    margin: 0 auto;
    max-width: 943px;
    position: relative;
}

#footerCntr { overflow: hidden; width: 100%; margin:30px 0 0 0}
	
		/* ### footer box ### */
		.footerBox { padding: 30px 0; width: 100%; background: #0c579d;float: left; }
		.footerBox h3 { padding: 0 0 19px 0; font-size: 21px; color: #fff; font-weight: normal;}
		.footerBox .links { width: 416px; float: left; } 
		.footerBox .links ul { list-style: none; }
		.footerBox .links li { padding: 0px 60px 0px 0; width: 50%; float: left; line-height: 25px; }
		.footerBox .links li .block { width: 100%; border-bottom: 1px solid #5f90be; }
		.footerBox .links li a { font-size: 14px; color: #fff; text-decoration: none; }
		
		.footerBox .social { padding: 0 0 0 28px; width: 321px; float: left; }
		.footerBox .social ul { list-style: none; }
		.footerBox .social li { margin: 0 8px 0 0; float: left; }
		.footerBox .call { padding: 20px 0 0 0; font-size: 21px; color: #fff; } 
		.footerBox .call span { font-size: 24px; display: block; }
		
		.footerBox .payment { width: 164px; float: right; }
		.footerBox .payment ul { list-style: none; }
		.footerBox .payment li { padding: 5px 0; border-bottom: 1px solid #5f90be; }
		.footerBox .payment li a { font-size: 14px; color: #fff; text-decoration: none; line-height: 21px; }
		.footerBox .payment li img { margin: 0 14px 0 0; float: left; }
		.footerBox li a:hover { text-decoration: underline; }
		
		/* ### footerlinks box ### */
		.footerlinksBox { width: 100%; text-align: center; }
		.footerlinksBox h3 { padding: 15px 0; font-size: 21px; color: #0c579d; text-transform: uppercase; background: #fff; font-weight: normal;}
		.footerlinksBox h3 span { color: #eb3a40; }
		.footerlinksBox .links {  width: 100%; background: url(../img/footerbg.png) center top no-repeat #dfdfe1; }
		.footerlinksBox .links .inss { padding: 20px 0 0 0; min-height: 243px; background: url(../img/footer_sectionbg.png) center bottom repeat-x; }
		.footerlinksBox ul { list-style: none; } 
		.footerlinksBox li { padding: 3px 15px; margin: 5px 0; border-right: 1px solid #636262; display: inline-block; }
		.footerlinksBox li a { font-size: 13px; color: #474646; text-decoration: none; line-height: 8px; }
		.footerlinksBox li a:hover { text-decoration: underline; }  
		.footerlinksBox p { padding: 15px 0; font-size: 14px; color: #000; background: #fff; }
		.footerlinksBox p a { color: #0c579d; text-decoration: none; }
		.footerlinksBox p a:hover { text-decoration: underline; } 
		
		.userloginn{text-align:center; }
		.userloginn .formm {padding:20px 0; width:100%;}
		.userloginn .formm form{width:300px; margin:0 auto}
		
		.userloginn .formm span.error{color:red; font-size:12px;}
		
		.admininner{}
		.admininner .center tbody tr td {border:1px solid
}
.admininner .center tbody tr td:last-child {
    border: none;
}

.paymnt{ width: 100%; margin:20px 0 0 0}
.paymnt .rgt{ width:50%; float:right;}
.paymnt p{ font-size:20px; font-weight:bold; float:left; }
.paymnt .rgt .cardss {float:right}
.paymnt ul li{ display:inline-block; text-align:center; padding: 0 20px;}
.paymnt ul li:last-child{padding:0 0 0 20px;}
.paymnt ul li img{display:inherit}
.paymnt ul li p{ font-size:12px; float:none; text-align:center; padding:10px 0 0 0}

.crdform{    padding: 0 50px;font-size: 17px; background: #ebebeb; position: absolute; top: 5%; left: 0;
    right: 0; width: 500px;  height: auto;  margin: 0 auto;  box-shadow: black 0 0 20px; display:none; z-index:999}

.crdform input[type="text"], .crdform input[type="email"], .crdform input[type="password"], .crdform select, .crdform input[type="submit"]{height:26px}
.crdform input[type="submit"]{float: right;
    height: auto;
    margin: 5px 0 20px 0;}

.crdform h2{ font-weight:bold; font-size:24px; color:#0c579d; text-align:center; padding:10px 0 2px 0; width:100%; border-bottom:1px solid #0c579d; }

.xcross { position:absolute;right:0; top:0;}


.chq{    padding: 0 50px;font-size: 17px; background: #ebebeb; position: fixed; top: 15%; left: 0;
    right: 0; width: 440px;  height: auto;  margin: 0 auto;  box-shadow: black 0 0 20px; display:none; z-index:999}

.chq h2{ font-weight:bold; font-size:24px; color:#0c579d; text-align:center; padding:10px 0 2px 0; width:100%; border-bottom:1px solid #0c579d; }
.chq p {font-size:18px; font-weight:normal}

.xcross { position:absolute;right:0; top:0;}

.trmrd{padding:19px 0 0; float:left; width:100$}
.trmrd p{font-size:14px; color:#999; line-height:20px; float:none; font-weight:normal}
.trmrd input[type="checkbox"]{float:left}
.trmrd a{text-decoration:none; color:red; }
.btn{float:right}
.termstextt{padding:10px 0; float:left}
.termstextt p{font-size:14px; font-weight:normal; color:#999}
.termsandcnd {}
.trmform {margin:20px 0 0 0}
.trmform input[type="text"]{border-bottom:1px solid #333; float: left; width: 300px;  border-radius: 0;}

.trmform p{font-size: 18px; float: left; padding: 0 17px 0 0;}

.ackl{    margin: 20px 0 0 0;}
.ackl p{padding:0px;}

.ackl input[type="text"]{margin:0px 17px;}

.tripdls { margin: 20px 0 0px 0;  float: right;}
.tripdls a { text-decoration: none; background: #0c579d; color: white; padding: 5px 10px;  font-size: 24px;    border-radius: 9px;}

.balchk{background: #0C3 none repeat scroll 0 0;border: medium none; color: #fff; cursor: pointer;  font-size: 19px;
    margin: 20px 0;   padding: 3px 17px;}
	
	.tankss {text-align: center;}
.tankss h2{font-size: 30px;}
	
	/********************* User List *****************/
		.userlsttbl {border:1px solid #333}
		.tblup, .userlsttbl{ border:none}
		.tblup td{background: #ebebeb; text-align:center; font-size:14px;}
		tr.tblup:last-child td{border:none}
		
		.newbooking{float:left; height:auto; width:45%; padding:5px;    margin: 0 0px 0 0;}
		.userdlss{float:right; height:auto;  width:45%; padding:5px;    margin: 0 0px 0 0;}
		.lftsid {width: 50%; float: left; padding: 8px 11px; font-weight: bold;  font-size: 15px;    height: auto;line-height: 22px;}
		
		a.editrght{ background:#F00; border-radius:5px; float:right; color:#FFF; text-decoration:none; font-size:18px; padding:2px 20px;}
		.userdlss h3, .newbooking h3{font-size:18px; float:left}
		.rghtsid{width: 50%; float: left; padding: 8px 11px; font-size: 15px;    height: auto; border-left: 1px solid; background:#fff; font-weight:normal;line-height: 22px;}
		
		.usrdtllsstt ul {  margin: 0;   padding: 0;}
		.usrdtllsstt li { width: 100%; float: left; margin: 0;  padding: 0; background: #ebebeb; border-bottom:1px solid #999; word-wrap: break-word; }
		
		
		




/********************  Responsive **************/

/* ### general ### */
* { margin: 0px; padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html, body { font-family: Calibri, Arial; font-size: 12px; color: #000; }
input, select, textarea { font-family: Arial; font-size: 12px; color: #000; }
body { background: #fff; }
img { border: 0px; display: block; }
ul, li { list-style: none; }
:focus { outline: none; }

/* ### wrapper ### */
#wrapper { position: relative; display: block; width: 100%; min-height: 100%; }

@font-face {

    font-family: 'Calibri';

    src: url('Calibri.eot');

    src: url('Calibri.eot?#iefix') format('embedded-opentype'),

         url('Calibri.woff') format('woff'),

         url('Calibri.ttf') format('truetype'),

         url('Calibri.svg#ralewayregular') format('svg');

    font-weight: normal;

    font-style: normal;

}




/* ### global classes ### */
.clear, .clr, .cl { clear: both; visibility: hidden; line-height: 0; height: 0; }
.center { margin: 0 auto; max-width: 943px; position: relative; }

	/* ### main container ### */
	#mainCntr { width: 100%; position:relative; }

	/* ### header container ### */
	#headerCntr { position: relative; width: 100%;/* height: 178px;*/ }
		
		/* ### header Box ### */
		.headerBox { padding: 0px 0px 12px 0px; overflow: hidden; width: 100%; overflow: hidden; }
		.headerBox .logo { padding: 43px 0 0 0; float: left;  }
		.headerBox .right { float: right; }
		.headerBox p { padding: 45px 0px 12px 0px; font-size: 28px; color: #000000; text-transform: uppercase; text-align: right; }
		.headerBox p span, .headerBox p span a { color: #fe1a27; text-decoration:none; }
		.headerBox ul { padding: 9px 0 0 0; list-style: none; float: left; }
		.headerBox li { padding: 0px 12px; float: left; background: url(/img/sep2.png) right 5px no-repeat; }
		.headerBox li a { font-size: 14px; color: #000000; text-decoration: none; }
		.headerBox li a:hover { text-decoration: underline; }
		.headerBox li:last-child { padding-right: 0px; background: none;}
		.headerBox .phone { padding: 0px 30px 0px 48px; font-size: 30px; color: #1168b8; float: left; background: url(/img/phone.png) left 2px no-repeat; }
	
	
		/* ### menu Box ### */
		.menuBox { width: 100%; height: 44px; background: #1467b3;
background: -moz-linear-gradient(top, #1467b3 0%, #074c8e 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1467b3), color-stop(100%,#074c8e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #1467b3 0%,#074c8e 100%); 
background: -o-linear-gradient(top, #1467b3 0%,#074c8e 100%); 
background: -ms-linear-gradient(top, #1467b3 0%,#074c8e 100%);
background: linear-gradient(to bottom, #1467b3 0%,#074c8e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1467b3', endColorstr='#074c8e',GradientType=0 ); /* IE6-9 */ }
	.menuBox ul { list-style: none; }
	.menuBox li { height: 44px; background: url(/img/sep.png) right top no-repeat;  }
	.menuBox li a { display: block; padding: 12px 9px; font-size: 15px; color: #ffffff; text-decoration: none; text-transform: uppercase; }
	.menuBox li a:hover, .menuBox li.current-menu-item a { background: url(/img/arrow.png) center top no-repeat; }
	.menuBox li:last-child { background: none; }
	
	.mobileMenu { display: none; }
	
	
	/* ### banner Box ### */
	.bannerBox { width: 100%; overflow: hidden; text-align:center; }
	.bannerBox img { height: auto!important; width: 100%; }
	.bannerBox .overlay { display:none; }
	.bannerBox h2 { padding: 19px 0 0 0; font-size: 30px; color: #000; font-weight: bold; text-transform: uppercase; text-align: center; }
	.bannerBox span { font-size: 35px; color: #eb343a; }
	.bannerBox .blue { font-size: 35px; color: #3274b4; }
	
	/* ### content container ### */
	#contentCntr { overflow: hidden; width: 100%; }
	
		/* ### services box ### */
		.servicesBox { padding: 22px 0; width: 100%; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#dcddde+0,e2e3e5+26,edeff1+51,f3f3f6+77,f4f5f8+100 */
background: #dcddde; /* Old browsers */
background: -moz-linear-gradient(top, #dcddde 0%, #e2e3e5 26%, #edeff1 51%, #f3f3f6 77%, #f4f5f8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dcddde), color-stop(26%,#e2e3e5), color-stop(51%,#edeff1), color-stop(77%,#f3f3f6), color-stop(100%,#f4f5f8)); /* Chrome,Safari4+ */ }
		.servicesBox ul { list-style: none; }
		.servicesBox li { padding: 0 35px 0 0; width: 33.3%; float: left; }
		.servicesBox li a { text-decoration:none;}
		.servicesBox .block { width: 100%; border-radius: 2px;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,0.92+78,1+100 */
background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.92) 78%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(78%,rgba(255,255,255,0.92)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */}
		.servicesBox img { padding: 0 5px 0 0; float: left; }
		.servicesBox h2 { padding: 10px 0 0 0; font-size: 23px; color: #eb343a; text-transform: uppercase; line-height: 22px; font-weight: bold; }
		.servicesBox h2 span { font-size: 28px; display: block; color: #3274b4; }
		.servicesBox p { padding: 0 0 10px 0; font-size: 12px; color: #999; }
	
		/* ### about box ### */
		.aboutBox { width: 100%; }
		.aboutBox h2 { padding: 28px 0 20px 0; font-size: 35px; color: #000; font-weight: normal; text-transform: uppercase; }
		.aboutBox h2 span { color: #eb3a40; }
		.aboutBox img { margin: 0 22px 0 0; border: 9px solid #ebebeb; float: left; } 
		.aboutBox p { font-size: 17px; color: #19191a; line-height: 24px; text-align: justify; }
	
		/* ### detail box ### */
		.detailBox { padding: 46px 0 0 0; width: 100%; }
		.detailBox .left { padding: 0 24px 0 0; float: left; width: 50%; }
		.detailBox .right { padding: 0 0 0 24px; float: right; width: 50%; }
		.detailBox h2 { padding: 0 0 8px 0; font-size: 24px; color: #000; font-weight: normal; text-transform: uppercase; }
		.detailBox h2 span { color: #eb3a40; }
		.detailBox p { padding: 0 0 46px 0; font-size: 17px; color: #19191a; line-height: 24px; text-align: justify; }
	
		/* ### offers box ### */
		.offersBox { padding: 0 0 30px 0; width: 100%; }
		.offersBox h2 { padding: 0 0 8px 0; font-size: 24px; color: #000; font-weight: normal; text-transform: uppercase; }
		.offersBox h2 span { color: #eb3a40; }
		.offersBox ul { margin-right: -53px; list-style: none; }
		.offersBox li { padding: 0 53px 0 0; float: left; width: 50%; }
		.offersBox li .block { padding: 5px 0 5px 20px; width: 100%; font-size: 17px; color: #19191a; border-bottom: 1px solid #dfdfe1; background: url(/img/bullet.png) left 12px no-repeat; }
		.offersBox p { padding: 35px 0 0 0; font-size: 17px; color: #19191a; line-height: 24px; text-align: justify; }
		.offersBox p span { font-size: 22px; color: #0c579d; }
		.offersBox .title { font-size: 18px; color: #19191a; text-transform: uppercase; font-weight: bold; } 
		
		/* ### left container ### */
		#leftCntr { float: left; width: 585px; }
		
			/* ### block box ### */
			.blockBox { width: 100%; padding-bottom:15px; }
			.blockBox .title { padding: 15px 0 5px 0; font-size: 35px; color: #000; text-transform: uppercase; }
			.blockBox .title span { margin: 0 20px 0 0; width: 40px; height: 40px; float: left; border-radius: 25px; text-indent: -9999px; background: #ef3026 url(/img/icon5.png) center center no-repeat; }
			.blockBox .block { padding: 13px; margin: 0 0 25px 0; width: 100%; background: #ebebeb; }
			.blockBox h2 { padding: 5px 0 5px 18px; font-size: 30px; color: #fff; text-transform: uppercase; border-bottom: 5px solid #d0e1f1; background: #1367b7; }
			.blockBox .inner { border: 1px solid #fff; background: #fff; } 
			.blockBox .img { width: 50%; float: left; } 
			.blockBox .list { padding: 15px 15px 15px 0px; width: 50%; float: right; } 
			.blockBox .listblock { width: 100%; background: #f5f5f3; }
			.blockBox ul { list-style: none; }
			.blockBox li { padding: 0 0 0 34px; line-height: 36px; border-bottom: 1px solid #e9eae4; background: url(/img/bullet.png) 12px 14px no-repeat; }
			.blockBox li a { font-size: 14px; color: #19191a; display: block; text-decoration: none; background: url(/img/arrow1.png) 90% center no-repeat; }
			.blockBox li:hover a { text-decoration: underline; }
		
			/* ### form box ### */
			.formBox { padding: 0px 0px 50px 0px; width: 100%; overflow: hidden; }
			.formBox .row { overflow: hidden;  }
			.frmhd { padding: 15px 0px 24px 60px; font-size: 35px; color: #000; text-transform: uppercase; background: url(/img/forn_icon.png) left 20px no-repeat;}
			.formBox .block { padding: 32px; overflow: hidden; background: #ebebeb; }
			.formBox fieldset { border: none; }
			.formBox .label { padding:15px 0px 7px; font-size: 15px; color: #19191a; display: block;}
			.formBox input.field { padding: 3px; width: 100%; height: 33px; font-size: 15px; color: #19191a; border-radius: 3px; border: none; background: #fff; }
			.formBox .select { position: relative; width: 100%; height: 33px; display: inline-block; }
.formBox .select select { width: 100%; padding: 0 10px; height: 33px;  font-size: 15px; color: #19191a; margin: 0; border:none;border-radius: 3px;  outline:none; display: inline-block; cursor:pointer; background: #fff;
    -webkit-appearance:none;
    -moz-appearance:none;
     }
.formBox .select:after { content: url('/img/select_arrow.png'); position: absolute; top: 1px; right: 1px; pointer-events: none; }
			
			.formBox .holder { margin-right: -60px; }
			.formBox .col { padding: 0px 60px 0px 0px; width: 50%; float: left; position: relative; }
			.textarea textarea { padding: 3px; width: 100%; height: 113px; font-size: 15px; color: #19191a; border-radius: 3px; border: none; background: #fff;}
			.textarea2 textarea { padding: 3px; width: 100%; height: 113px; font-size: 15px; color: #19191a; border-radius: 3px; border: none; background: #fff;}
			.formBox input.btn { margin: 20px 0px; padding: 3px 17px;  font-size: 19px; color: #fff;  border: none; background: #eb3a40; cursor: pointer; }
			.formBox .detail { padding: 18px; overflow: hidden; background: #1367b7; }
			.formBox .detail h3 { font-size: 18px; color: #fff; font-weight: bold;   }
			.formBox .detail h3 span { display: block; font-weight: normal;text-decoration: underline;  }
			.formBox .detail p { padding: 30px 0px; overflow: hidden; font-size: 14px; color: #fff; }
			.formBox .img { position: absolute; right: 30px; top: 18px; }
			
			
			.aboutbxx { /*padding: 18px 0;*/  }
			.aboutbxx p { padding: 15px 0; overflow: hidden; font-size: 14px; color: #666; line-height:20px; }
			.blgpst { font-size:16px; color: #565656; padding-bottom:15px;}
			.blgpst span, .blgpst a { font-size:16px; color:#3173b2;}
			
			
			
		/* ### right container ### */
		#rightCntr { float: right; width: 340px; background: #ebebeb; }
	
			/* ### serviceslinks box ### */
			.serviceslinksBox { padding: 0 0 25px 0; width: 100%; }
			.serviceslinksBox .title { padding: 15px 0 5px 0; font-size: 35px; color: #000; text-transform: uppercase; background: #fff; }
			.serviceslinksBox .title span { margin: 0 20px 0 0; width: 40px; height: 40px; float: left; border-radius: 25px; text-indent: -9999px; background: #ef3026 url(/img/icon6.png) center center no-repeat; }
			.serviceslinksBox ul { list-style: none; }
			.serviceslinksBox li { background: url(/img/border.png) left bottom repeat-x; }
			.serviceslinksBox li a { padding: 10px 0 13px 47px; display: block; font-size: 17px; color: #19191a; line-height: 23px; text-decoration: none; background: url(/img/bullet.png) 23px 18px no-repeat; }
			.serviceslinksBox li:hover,.serviceslinksBox li.active { background: url(/img/bghover.png) left top repeat-x #fff; } 
			.serviceslinksBox .img1 { padding: 22px 22px 0 22px; }
	

	/* ### footer contrainer ### */
	#footerCntr { overflow: hidden; width: 100%; }
	
		/* ### footer box ### */
		.footerBox { padding: 30px 0; width: 100%; background: #0c579d; }
		.footerBox h3 { padding: 0 0 19px 0; font-size: 21px; color: #fff; }
		.footerBox .links { width: 416px; float: left; } 
		.footerBox .links ul { list-style: none; }
		.footerBox .links li { padding: 0px 60px 0px 0; width: 50%; float: left; line-height: 25px; }
		.footerBox .links li .block { width: 100%; border-bottom: 1px solid #5f90be; }
		.footerBox .links li a { font-size: 14px; color: #fff; text-decoration: none; }
		
		.footerBox .social { padding: 0 0 0 28px; width: 321px; float: left; }
		.footerBox .social ul { list-style: none; }
		.footerBox .social li { margin: 0 8px 0 0; float: left; }
		.footerBox .call { padding: 20px 0 0 0; font-size: 21px; color: #fff; } 
		.footerBox .call span { font-size: 24px; display: block; }
		
		.footerBox .payment { width: 164px; float: right; }
		.footerBox .payment ul { list-style: none; }
		.footerBox .payment li { padding: 5px 0; border-bottom: 1px solid #5f90be; }
		.footerBox .payment li a { font-size: 14px; color: #fff; text-decoration: none; line-height: 21px; }
		.footerBox .payment li img { margin: 0 14px 0 0; float: left; }
		.footerBox li a:hover { text-decoration: underline; }
		
		/* ### footerlinks box ### */
		.footerlinksBox { width: 100%; text-align: center; }
		.footerlinksBox h3 { padding: 15px 0; font-size: 21px; color: #0c579d; text-transform: uppercase; background: #fff; }
		.footerlinksBox h3 span { color: #eb3a40; }
		.footerlinksBox .links {  width: 100%; background: url(/img/footerbg.png) center top no-repeat #dfdfe1; }
		.footerlinksBox .links .inss { padding: 20px 0 0 0; min-height: 243px; background: url(/img/footer_sectionbg.png) center bottom repeat-x; }
		.footerlinksBox ul { list-style: none; } 
		.footerlinksBox li { padding: 0 15px; margin: 5px 0; border-right: 1px solid #636262; display: inline-block; }
		.footerlinksBox li a { font-size: 13px; color: #474646; text-decoration: none; line-height: 8px; }
		.footerlinksBox li a:hover { text-decoration: underline; }  
		.footerlinksBox p { padding: 15px 0; font-size: 14px; color: #000; background: #fff; }
		.footerlinksBox p a { color: #0c579d; text-decoration: none; }
		.footerlinksBox p a:hover { text-decoration: underline; } 
		
		.continers {}
		.continers { width: 100%; }
		.continers .title { padding: 15px 0 15px 0; font-size: 35px; color: #000; text-transform: uppercase; }
		.continers .title span { margin: 0 20px 0 0; width: 40px; height: 40px; float: left; border-radius: 25px; text-indent: -9999px; background: #ef3026 url(/img/icon5.png) center center no-repeat; }
		.continers .titlebl { padding: 15px 0 15px 0; font-size: 35px; color: #3173b2; text-transform: uppercase; line-height:39px; }
		.continers .block { padding: 13px; margin: 0 0 25px 0; width: 100%; background: #ebebeb; }
		.continers h2 { padding: 0 0 5px 0; font-size: 24px; color: #000; font-weight: normal; text-transform: uppercase; }
		.continers h2 span { color: #eb3a40; }
		.continers h3 { padding: 0 0 5px 0; font-size: 18px; color: #000; font-weight: normal; text-transform: uppercase; }
		.continers h3 span { color: #eb3a40; }
		.continers ul { list-style: none; }
		.continers li { padding: 0 0 0 34px; line-height: 36px; border-bottom: 1px solid #e9eae4; background: url(/img/bullet.png) 12px 14px no-repeat; }
		.continers li a { font-size: 14px; color: #19191a; display: block; text-decoration: none; background: url(/img/arrow1.png) 90% center no-repeat; }
		.continers li:hover a { text-decoration: underline; }		
		.continers p { padding: 0 0 18px 0; font-size: 14px; color: #666; line-height: 20px; text-align: justify; }
		
		
		
		h1, h2, h3 { font-weight:normal;}
		.sp20 { clear:both; height:20px; overflow:hidden;}
		.sp5 { clear:both; height:5px; overflow:hidden;}
		.contpage {}
		.locktns { width:43%; float:left; border-right:1px solid #ccc; margin-right: 3%; padding-right: 2%;}
		.locktns p { padding: 4px 0!important;}
		.locktns p span { font-size: 17px; color:#eb3a40; display:block;}
		
		.contnum { width:45%; float:left; }
		.contnum p { padding: 5px 0!important;}
		.contnum p span { font-size: 15px; color:#eb3a40;}
		.contnum p a { font-size: 14px; color:#eb3a40;}
		
		.contemm {}
		.contemm ul { list-style: none; padding-top:15px; }
		.contemm li { padding: 0 0 5px 32px!important; color:#666; line-height: normal!important; font-size:16px; border-bottom: 1px solid #e9eae4; background: url(/img/bullet.png) 12px 8px no-repeat; }
		.contemm li a { font-size: 16px; color: #333; display: inline!important; text-decoration: none; background: none!important; }
		.contemm li:hover a { text-decoration: underline; }	
		.contemm li span { display:inline-block; min-width: 30%;}
		.reqqt { font-size: 20px;}
		.reqqt span { color:#FF0000; font-size:22px; padding-right: 10px;}
		.reqqt a { background: #ce242d none repeat scroll 0 0; font-size:20px; color: #fff; cursor: pointer; padding: 5px 12px; display:inline-block; text-decoration:none; }
		.reqqt a:hover { text-decoration:none; }
		
		.clntbx { border:1px solid #d6d6d6; padding: 3px; width: 138px; margin: 0 3px 9px; height: 150px; float:left; background:#ebebeb;}
		.clntbx img { width: 129px!important; height:103px!important; border:1px solid #d6d6d6;}
		.clntbx span { font-size:12px; color:#666; line-height:16px; display:block; padding-top: 5px;}
		
		
		
		.mm-menu.mm-right{display:none !important}
		.innrmenuu{margin: 20px 0 0 0;    float: left;}
		.innrmenuu a{ background: #1366b4 none repeat scroll 0 0; border-radius: 10px; color: #fff;
    font-size: 15px;  font-weight: bold;  padding: 5px 20px;    text-decoration: none}
	hr{margin:10px 0}
		
@media only screen and (max-width: 1199px) {
	
}


@media only screen and (max-width: 979px) {
	
}

@media only screen and (min-width: 768px) and (max-width: 978px) {
	input.inputww, textarea.inputww, select.inputww{width:95%}
.sitewidth { margin: 0 auto;  width: 98%;}
#header .logo{width:40%}
	#menu-icon{ background:rgba(0, 0, 0, 0) url("../img/mobile_menu.png") no-repeat scroll right center; width:100%; height:48px;}
	.menuBox{ float:left; height:auto}
	.menuBox ul{display:none}
	.menuBox li{text-align: left;  width: 33%;}	
	.frmhd {  background: rgba(0, 0, 0, 0) url("/img/heading_icon.png") no-repeat scroll left 20px;   color: #000;
    font-size: 24px;   padding: 10px 0;   text-align: center;   text-transform: uppercase;}
	.formm{width:100%; padding:0 10px;}
	.x2{width:49%; }
	
	.newbooking{width:48%}
	.userdlss{width:48%}

.center { width:100%;}
.headerBox .logo { padding:20px 0 0 15px;}
.headerBox .right { padding-right:10px; }
.headerBox .phone { padding: 0 10px 0 48px; top: 6px; right:0px; position:absolute; }
.menuBox li a { padding:12px 6px; font-size:13px; }

.servicesBox li { padding: 0 1.5%;}
.servicesBox img { height: 89px;} 
.servicesBox h2 { clear:both;}
.aboutBox h2 { font-size:28px; padding:5px 0 6px;}
.aboutBox, .detailBox, .offersBox { padding: 0 1.5% 15px;}

.footerBox .links { width:46%; padding-left:1.5%;}
.footerBox .social { width:28%; padding: 0 0 0 1%;}
.footerBox .payment { width:25%; padding: 0 1% 0 0;}

#leftCntr { width:64%; padding-left:1%;}
#rightCntr { width: 32%; margin-right: 1%;}
.serviceslinksBox .img1 img { width:100%; height: auto; }

.blockBox .img img { width:95%; height:auto;}

.formBox .col { width: 82%; padding: 0px;}
.formBox .block { padding: 10px;}



	
}


@media only screen and (min-width: 480px) and (max-width: 767px) {
	input.inputww, textarea.inputww, select.inputww{width:100%}
.sitewidth { margin: 0 auto;  width: 98%;}
#header .logo{width:100%}
#header .logo img{margin: 0 auto; height:auto}
#header .rightt{ width:100%}
#header .rightt .tpmenu{text-align:center}
#header .rightt .tpmenu ul li {display:inline-block; float:none}
#header .rightt .tpmenu ul li:last-child { background: rgba(0, 0, 0, 0) none repeat scroll 0 0;  display: inline-block; }
#header .rightt p {  color: #fe1a27; float: left; font-size: 18px;  margin: 0;  padding: 13px 0 12px;
    text-align: center;   text-transform: uppercase;    width: 100%;}
	#header .rightt .phone{float:none}
	#header .rightt .phone p {background: rgba(0, 0, 0, 0) url("../img/phone.png") no-repeat scroll 20% center;    color: #1168b8;  float: left;    font-size: 30px;    margin: 0;    padding: 0 30px 0 48px;}
	#menu-icon{ background:rgba(0, 0, 0, 0) url("../img/mobile_menu.png") no-repeat scroll right center; width:100%; height:48px;}
	.menuBox{ float:left; height:auto}
	.menuBox ul{display:none}
	.menuBox li{text-align: left;  width: 100%;}	
	.frmhd {  background: rgba(0, 0, 0, 0) url("/img/heading_icon.png") no-repeat scroll left 20px;   color: #000;
    font-size: 24px;   padding: 10px 0;   text-align: center;   text-transform: uppercase;}
	.formm{width:100%; padding:0 10px;}
	.x2{width:100%; padding:0px;}

		.newbooking{width:100%}
	.userdlss{width:100%}
		.paymnt .rgt{width:100%; text-align: center;}
	.paymnt .rgt .cardss{width:100%}
	.paymnt p{float:none}
	.paymnt ul li{padding: 10px 14px 0;}
	.paymnt ul li:last-child{padding: 0 0 0 20px;}
	
	
	.headerBox .logo { padding: 52px 0 10px 10px; width: 40%; height:auto; }
	.headerBox .logo img { width:100%; height:auto; }
	.headerBox .phone { top: 45px; padding: 0 10px 0 48px; }
	.headerBox p { padding: 47px 0 0px;}
	.headerBox ul { left: 5px; top: 4px; position:absolute;}
	#headerCntr { height: auto;}
	.servicesBox li { padding: 0 1.5%;}
	.servicesBox img { width: auto; height: 60px; float:none;}	
.servicesBox h2 { clear:none; font-size:20px; line-height:20px;}
.servicesBox h2 span { font-size:22px;}
.aboutBox h2 { font-size:29px; padding: 10px 0;}
	
	.detailBox .left { padding: 0 9px 0 0;}
	.detailBox .right { padding: 0 0 0 9px;}
	
	.footerBox .links { width:90%; padding: 0 2% 20px;}
	.footerBox .social { width:47%; padding: 0 0 0 1%;}
	.footerBox .payment { width:47%; padding: 0 1% 0 0;}
	.footerBox h3 { padding: 0 0 5px;}
	.footerBox { padding: 12px 0;}
	.serviceslinksBox .img1 img { width:100%; height: auto; }
	#leftCntr { width:98%; padding-left:1%; padding-right: 1%;}
	#rightCntr { width: 98%; margin-right: 1%; margin-left: 1%;}
	.formBox .col { width: 82%; padding: 0px;}
.formBox .block { padding: 10px;}
.aboutBox img { margin: 0 0 15px; width:100%;}
.offersBox { padding: 0 10px 20px;}
.detailBox { padding:25px 10px 0;}
.aboutBox { padding:0 10px 0;}
.blockBox .img img { width:90%;}
	
}	




		
@media only screen and (min-width: 320px) and (max-width: 479px) {	
input.inputww, textarea.inputww, select.inputww{width:100%}
.sitewidth { margin: 0 auto;  width: 98%;}
#header .logo{width:100%}
#header .logo img{margin: 0 auto; width: 190px; height:auto}
#header .rightt{ width:100%}
#header .rightt .tpmenu{text-align:center}
#header .rightt .tpmenu ul li {float:none; display:inline-block}
#header .rightt .tpmenu ul li:last-child { background: rgba(0, 0, 0, 0) none repeat scroll 0 0;  display: block;   margin: 10px 0 0;    padding: 0;}
#header .rightt p {  color: #fe1a27; float: left; font-size: 18px;  margin: 0;  padding: 13px 0 12px;
    text-align: center;   text-transform: uppercase;    width: 100%;}
	#header .rightt .phone{float:none}
	#header .rightt .phone p {background: rgba(0, 0, 0, 0) url("../img/phone.png") no-repeat scroll 5% center;    color: #1168b8;  float: left;    font-size: 30px;    margin: 0;    padding: 0 30px 0 48px;}
	#menu-icon{ background:rgba(0, 0, 0, 0) url("../img/mobile_menu.png") no-repeat scroll right center; width:100%; height:48px;}
	.menuBox{ float:left; height:auto}
	.menuBox ul{display:none}
	.menuBox li{text-align: left;  width: 100%;}	
	.frmhd {  background: rgba(0, 0, 0, 0) url("/img/heading_icon.png") no-repeat scroll left 20px;   color: #000;
    font-size: 24px;   padding: 10px 0;   text-align: center;   text-transform: uppercase;}
	.formm{width:100%; padding:0 10px;}
	.x2{width:100%; padding:0px;}
	.newbooking{width:100%}
	.userdlss{width:100%}
	
	.paymnt .rgt{width:100%; text-align: center;}
	.paymnt .rgt .cardss{width:100%}
	.paymnt p{float:none}
	.paymnt ul li{padding: 10px 14px 0;}
	.paymnt ul li:last-child{padding: 0 0 0 20px;}

	.headerBox .right { padding-bottom: 25px;}
	.headerBox ul { left: 5px; top: 4px; position:absolute; right: 5%; bottom: 10px;}
	#headerCntr { height:143px;}
	.headerBox { overflow:visible;}
	.servicesBox img { height:60px;}
	.detailBox .left { padding: 0 9px 0 0;}
	.detailBox .right { padding: 0 0 0 9px;}	
.headerBox li { padding: 0 9px;}		
.headerBox .right p {     left: 0;     padding: 5px 0 0;     position: absolute;     text-align: center;     top: 102px;     width: 100%;}  
.headerBox .phone {    font-size: 22px;    padding: 6px 10px 0 48px;    position: absolute;    right: 0;    top: 52px; }
.servicesBox li { width: 100%; padding: 0 3%; margin: 0 0 10px;}	
.servicesBox img { width:44%; height: auto;}	
.servicesBox h2 { clear:none; font-size:22px;}
.servicesBox h2 span { font-size:24px;}
.aboutBox h2 { font-size:28px;}
.detailBox .left, .detailBox .right { width: 100%; padding: 10px 0;}
.offersBox li { width:100%;}
.detailBox { padding:25px 10px 0;}
.aboutBox { padding:0 10px 0;}

.footerBox .links { width:96%; padding: 0 2% 10px;}
.footerBox .social { width:47%; padding: 0 0 0 1%;}
.footerBox .payment { width:47%; padding: 0 1% 0 0;}
.footerBox h3 { padding: 0 0 5px;}
.footerBox { padding: 12px 0;}
.offersBox { padding: 0 10px 20px;}
.locktns, .contnum { width:100%; border-right:none;}

.blockBox .img, .blockBox .list { width:90%;}
.serviceslinksBox .img1 img { width:100%; height: auto; }
.aboutbxx img { width:90%;}

#leftCntr { width:100%;}
	#rightCntr { width: 98%; margin-right: 1%; margin-left: 1%;}
	.formBox .col { width: 82%; padding: 0px;}
.formBox .block { padding: 10px;}
.aboutBox img { margin: 0 0 15px; width:100%;}		
		
}		
		
		
		
		
		
		
		
		
		
		
		
		
		
		